@charset "utf-8";
/* CSS Document */

/*Richard Barry: TOP FOR Right to left Regions*/
#RTL #subfeatures H4 { text-align: center !important; }
#RTL #stats H3, #stats P { text-align: center !important; }
#RTL #stats .numbers P { text-align: center !important; }
#RTL #stats .numbers P SPAN { text-align: center !important; }
#RTL #trial H3, #trial P { text-align: center !important; }

/* absolute center def */
#top .absolute-center {
  height: 360px;
}

/* top */
#top {
    background-image: url("../i/mac/bg-free-antivirus-mac.jpg");
}

